body {
background-color: #FFFFFF;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
color: #444444;
font-weight: normal;
margin: 0px;
scrollbar-base-color: #005E96;
scrollbar-arrow-color: #ffffff;
}
li {
	color: #444444;
}

blockquote {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
div {
	font-weight: normal;
background: ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
p {
color: ;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}
span {
font-weight: normal;
}
td {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}
h2 {
	color: #005E96;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h3 {
color: #079536;
}
ol {
	font-weight: normal;
	list-style-type: circle;
}
ul {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: disc;
	list-style-position: outside;
	color: #444444;
}
input {
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size: 12px;
color: #444444;
font-weight: normal;
}
select {
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size: 12px;
color: #444444;
font-weight: normal;
}
textarea {
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size: 12px;
color: #444444;
font-weight: normal;
scrollbar-base-color: #005E96;
scrollbar-arrow-color: #ffffff;
}
a:active, a:link, a:visited {
	color: #005E96;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #133F62;
}
		
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5BAD27;
}
h1 {
	color: #E35B00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.buttons {

color: ;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #005E96;
}
.border {
	border: 1px #ffffff;
}
.blueborder {
	border: 1px solid #005279;
	color: #003366;
}
tr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}
.whiteborder {
	border: 1px solid #FFFFFF;
}
.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #005E96;
}
